login.error.generic=اسم المستخدم غير صحيح أو كلمة المرور غير صحيحة
login.error.trade=مستخدم تجاري غير موجود
login.main.title=تسجيل دخول شريك
supplier.login.main.title=تسجيل دخول المورد
external.login.main.title=تأكيد أنك لست روبوت
login.username.text=اسم المستخدم
login.password.text=كلمة المرور
login.submit.text=تسجيل الدخول
login.error.unknown=عذرًا، تسجيل الدخول لا يعمل. يُرجى إعادة المحاولة لاحقًا
max.login.attempts=عذرًا، لقد وصلت إلى الحد الأقصى من محاولات تسجيل الدخول. يُرجى إعادة المحاولة لاحقًا.
forgot.password=هل نسيت كلمة المرور؟
forgot.password.title=سنساعدك في إعادة تعيين كلمة المرور.
forgot.password.desc=يُرجى إدخال اسم المستخدم. ستتم إعادة تعيين كلمة المرور الخاصة بك، وسيتصل بك أحد أعضاء فريق ياس إكسبيرينسز في أقرب وقتٍ ممكن.
forgot.password.backtologin=عُد إلى صفحة تسجيل دخول شريك
forgot.password.ph=اسم المستخدم
forgot.password.button.title=إعادة تعيين كلمة المرور
forget.password.username.error=لا نستطيع التعرّف على البريد الإلكتروني أو اسم المستخدم الخاص بك
forget.password.error=تعذّر على النظام إرسال طلب إعادة تعيين كلمة المرور بسبب حدوث مشكلة داخلية. يُرجى إعادة المحاولة لاحقًا.
forget.password.username.success=تم إرسال طلب إعادة تعيين كلمة المرور بنجاح إلى أحد أعضاء فريق ياس إكسبيرينسز.
nocaptcha.validation.error=يُرجى تأكيد أنك لست روبوت
login.error.cannot.proceed=لا يمكن المتابعة مع تسجيل الدخول
payment.error=حدث خطأ في بوابة الدفع أثناء معالجة معاملتك.يُرجى إعادة المحاولة لاحقًا.
payment.successful=تم الدفع بنجاح
password.success.msg1=لقد أرسلنا إليك رسالة بريد إلكتروني تحتوي على تعليمات إعادة الضبط.
password.success.msg2=إذا لم يصل البريد الإلكتروني قريبًا ، فتحقق من مجلد الرسائل غير المرغوب فيها. تم إرساله من support@yasisland.com.
confirm.fail=حدث خطأ أثناء تأكيد الحجز
logout.submit.my.bookings=حجوزاتي
adminLogin.main.title=تسجيل الدخول المسؤول لحساب الشريك
adminLogin.main.title.supplier=المشرف تسجيل الدخول لحساب المورد
adminLogin.username.text=اسم المستخدم المسؤول
footer.contactUs.text=تواصل معنا
footer.faq.text=الأسئلة الشائعة
footer.careers.text=الوظائف
footer.legal.text=الإشعارات القانونية
footer.employees.text=الموظفون
footer.partners.text=شركاؤنا
footer.copyright.text=2018 - جزيرة ياس. جميع الحقوق محفوظة.
#WBW Footer
footer.wbw.about-thepark=نبذة عن عالم وارنر براذرز
footer.wbw.explore-the-land=استكشف المناطق الترفيهية
footer.wbw.support=الدعم
footer.wbw.all-rights-reserved=جميع حقوق الطبع و النشر لمحتوى الموقع محفوظة ل &copy; .Warner Bros. Entertainment Inc  ما لم يُذكر خلاف ذلك <a href='https://www.wbworldabudhabi.com/ar/legal' target='_blank'>هنا</a>
footer.wbw.park-overview-link=نبذة عن عالم وارنر براذرز
footer.wbw.discover-yasisland-link=
footer.wbw.faqs-link=الأسئلة الشائعة
footer.wbw.partners-link=شركاؤنا
footer.wbw.careers-link=الوظائف
footer.wbw.auditions-link=اختبارات الأداء
footer.wbw.warner-bros-plaza-link=وارنر براذرز بلازا
footer.wbw.bedrock-link=بيدروك
footer.wbw.dynamite-gluch-link=ديناميت غالتش
footer.wbw.cartoon-junction-link=كرتون جانكشن
footer.wbw.gotham-city-link=غوثام سيتي
footer.wbw.metropolis-link=متروبوليس
footer.wbw.contact-us-link=اتصل بنا
footer.wbw.legal-link=قانوني
footer.wbw.privacy-policy-link=سياسة الخصوصية
footer.wbw.cookies-link=اتفاقية ملفات تعريف الارتباط
#YWW Footer
footer.yww.explore-thepark=استكشاف الحديقة
footer.yww.rides-attractions=ركوب الخيل والجذب
footer.yww.dining=الطعام
footer.yww.shops=محلات
footer.yww.events=أحداث
footer.yww.experiences=خبرة
footer.yww.tickets=تذكرة
footer.yww.general-admission=القبول العام
footer.yww.annual-pass=تمرير السنوي
footer.yww.special-tickets=تذاكر خاصة
footer.yww.extras=إضافات
footer.yww.about=حول
footer.yww.yas-island=جزيرة ياس
footer.yww.farah-experiences=تجارب فرح
footer.yww.terms-conditions=البنود و الظروف
footer.yww.privacy-policy=سياسة الخصوصية
footer.yww.cookie-policy=سياسة ملفات الارتباط
footer.yww.support=الدعم
footer.yww.faq=التعليمات
footer.yww.contact-us=اتصل بنا
footer.yww.media-center=المركز الاعلامي
footer.yww.farah-experiences-link=farahexperiences.com
footer.yww.yas-island-link=yasisland.com
#FWAD Footer
footer.fwad.explore-thepark=استكشاف الحديقة
footer.fwad.rides-attractions=ركوب الخيل والجذب
footer.fwad.dining=الطعام
footer.fwad.shopping=التسوق
footer.fwad.events=أحداث
footer.fwad.shows=عروض
footer.fwad.experiences=خبرة
footer.fwad.tickets=تذكرة
footer.fwad.general-admission=القبول العام
footer.fwad.annual-passes=التصاريح السنوية
footer.fwad.special-tickets=تذاكر خاصة
footer.fwad.extras=إضافات
footer.fwad.about=حول
footer.fwad.yas-island=جزيرة ياس
footer.fwad.farah-experiences=تجارب فرح
footer.fwad.terms-conditions=البنود و الظروف
footer.fwad.privacy-policy=سياسة الخصوصية
footer.fwad.cookies-policy=اتفاقية ملفات تعريف الارتباط
footer.fwad.support=الدعم
footer.fwad.faq=التعليمات
footer.fwad.contact-us=اتصل بنا
footer.fwad.media-center=المركز الاعلامي
footer.fwad.farah-experiences-link=farahexperiences.com
footer.fwad.yas-island-link=yasisland.com
b2b-footer.yas-vision.text=نبذة عن ياس إكسبيرينسز
b2b-footer.contact-us.text=تواصل معنا
b2b-footer.terms-conditions.text=الشروط والأحكام
b2b-footer.privacy-policy.text=سياسة الخصوصية
b2b-footer.more-offers.text=المزيد من العروض
booking.confirm_tour_label=رحلتك إلى أبوظبي
booking.booking_label=الحجز
booking.quote=عرض السعر
booking.ref_no=رقم المرجع
booking.id= رقم الحجز
client.id=معرف العميل:
booking.print=طباعة المستندات
booking.email=البريد الإلكتروني
booking.accomodation=فندق
booking.booking_park_tickets=تذاكر المدينة الترفيهية
booking.cart_sum_park_tickets=إضافات المدن الترفيهية
booking.book_sum_total_price=السعر الإجمالي الشامل لـ
booking.book_sum_cancel=رسم إلغاء الحجز
booking.your_payment_history=تفاصيل السعر
booking.cart_sum_hotel_ticket=صفقة
booking.cart_sum_ticket=سعر تذكرة المدينة الترفيهية
booking.cart_sum_park_and_addon=إضافات المدن الترفيهية
booking.cart_sum_tickets_all=تذاكر
booking.total=الإجمالي
booking.total_payable=مجموع مستحق
booking.total_deduction_for_the_promo=خصم كامل على العرض الترويجي
booking.inclusive_of_tax=شاملة الضرائب والرسوم
booking.status_paid=مدفوع بالكامل
booking.amount_ded_from_credit=المبلغ المقتطع من الحد الائتمانيّ
booking.order_confirmation=شاملة جميع الضرائب. رسوم البلدية التي تبلغ 10 درهمًا إماراتيًا لكل غرفة في الليلة الواحدة تدفع مباشرة إلى الفندق وغير مشمولة.
booking.documents_email=سيتم إرسال مستنداتك عبر البريد الإلكتروني قريبًا
booking.adult=بالغ
booking.adults=بالغين
booking.teen=مراهق
booking.teens=مراهقين
booking.child=طفل
booking.children=أطفال
booking.infant=رضيع
booking.infants=رضع
BKGCONFEMAIL=البريد الإلكتروني لتأكيد الحجز
en_booking_confirmation_email_template=en_الحجز_تأكيد_بريد إلكتروني_نموذج/1
Booking.Confirmation=تأكيد الحجز
Accomodation.Voucher=قسيمة الإقامة
Transfer.Voucher=تحويل القسيمة
Voucher=القسيمة
Ticket=تذكرة
YAS.Tax.Receipt=إيصال ضرائب ياس
tax.credit.memo=مذكرة الائتمان الضريبي
TITLE_BASE=جزيرة ياس
LISTING_PAGE_TITLE=قوائم العطلات
HOTEL_DETAIL_PAGE_TITLE=فندق
PASSENGER_PAGE_TITLE=الراكب
SERVICE_PAGE_TITLE=الخدمة
ADDONS_PAGE_TITLE=إضافات
SUMMARY_PAGE_TITLE=الملخص
BOOKING_PAGE_TITLE=الحجز
TRANSACTIONS_PAGE_TITLE=المعاملات
PAYMENT_PAGE_TITLE=الدفع
PAYMENT_CAPTURE_PAGE_TITLE=تحصيل الدفع
LOGIN_FAILED_PAGE_TITLE=فشل تسجيل الدخول
ERROR_PAGE_TITLE=خطأ
PARTNER_ONBOARD_TITLE=تسجيل شريك - ياس إكسبيرينسز
DASHBOARD_TITLE=لوحة المعلومات
B2B_SEARCH_TITLE=بحث
CLIENT_SERVICE_SUCCESS_RESPONSE_MSG=تم الحفظ بنجاح.....
CLIENT_SERVICE_DUPLICATE_USERNAME_MSG=لا يمكن تحديد القيد اسم المستخدم موجود بالفعل. يُرجى استخدام اسم مختلف.
error.title=عذرا، هناك خطأ ما
error.description=نواجه بعض المشاكل الفنية هنا.
error.title.unauthorized=دخول غير مرخص
error.description.unauthorized=<p>لقد حاولت الوصول إلى صفحة غير مصرح لك بعرضها.</p><p>إذا كان لديك أي أسئلة ، يرجى الاتصال بمسؤول الموقع</p>
#Payfort Error page
session.unsuccess=للأسف ، لم تنجح عملية الدفع
session.expired=.انتهت صلاحية جلستك. يُرجى بدء حجز جديد
session.try.again=حاول ثانية
session.new.booking=بدء الحجز الجديد
booking.tax_and_fees_label=(شاملة الضرائب والرسوم)
booking.get_documents_label=احصل على المستندات الخاصة بك
booking.room=مجال،
booking.rooms=غرف،
booking.night=ليل
booking.nights=ليالي
booking.checkin_label=تحقق في
booking.checkout_label=الدفع
booking.passenger_Info=معلومات الركاب
booking_name=اسم
booking.total_all_inclusive_amount_label=مجموع سعر شامل للجميع في أبو ظبي
booking.credit_amount_deduct_label=(المبلغ المخصوم من الحد الائتماني)
booking.create_label=إنشاء حجز جديد
booking.documents_title=مستندات
booking.option_label=حدد اختيارا
booking.document_type=نوع الوثيقة*
booking.preview_button=معاينة
booking.nopreview_label=لا تتوفر معاينة
booking_to_label=إلى
#Forgot password success page
forgot.pwd.success.banner=طلب اعادة ضبط كلمة المرور الناجحة
forgot.pwd.success.reminder=تم إرسال تذكير بكلمة المرور
forgot.pwd.success.reminder.para=لقد أرسلنا رابط إعادة تعيين كلمة المرور عبر البريد الإلكتروني إلى عنوان بريدك الإلكتروني المسجل.
forgot.pwd.success.nextsteps=الخطوات التالية
forgot.pwd.success.stepone=اذهب إلى حساب البريد الإلكتروني الخاص بك.
forgot.pwd.success.b2c.steptwo=تحقق من بريدك الوارد للحصول على بريد إلكتروني من <b> "Yasconnect" </ b>. إذا لم ترَ هذه الرسالة الإلكترونية في بريدك الوارد ، فقد يكون تم وضع علامة عليها عن طريق الخطأ كرسائل غير مرغوب فيها ووضعها في مجلد الرسائل غير المرغوب فيها.
forgot.pwd.success.b2b.steptwo=تحقق من بريدك الوارد للحصول على بريد إلكتروني من <b>تحقق من بريدك الوارد بحثًا عن رسالة بريد إلكتروني من <b> "وجهات ميرال" </ b>. إذا كنت لا ترى هذا البريد الإلكتروني في صندوق الوارد الخاص بك ، فربما تم وضع علامة خطأ على أنه بريد عشوائي ووضعه في مجلد الرسائل غير المرغوب فيها
forgot.pwd.success.stepthree=اتبع التعليمات في البريد الإلكتروني لإعادة تعيين كلمة المرور الخاصة بك.
forgot.pwd.success.thanks=شكر
forgot.pwd.success.b2c.admin=جزيرة ياس.
forgot.pwd.success.b2b.admin=ياس الخبرات.
#Reset Password Page
reset.password.title=اعد ضبط كلمه السر
reset.password.btn=إعادة ضبط كلمة المرور
reset.password.username.ph=اسم المستخدم
reset.password.newpassword.ph=كلمة السر الجديدة
reset.password.confirmpassword.ph=تأكيد كلمة المرور
reset.password.empty.field.error=يرجى ملء جميع حقول الإدخال
reset.password.match.error=كلمة المرور غير مطابقة. حاول ثانية.
reset.password.invalid.password.error=يجب أن تحتوي كلمة المرور الخاصة بك على ثمانية أحرف على الأقل ، ورقم وحرف خاص.
reset.password.successful.message=تم إعادة تعيين كلمة المرور الخاصة بك بنجاح !
reset.password.request.error.message=فشل طلب إعادة تعيين كلمة المرور ، يرجى المحاولة مرة أخرى!
reset.password.request.token.expired.error.message=انتهت صلاحية رمز إعادة تعيين كلمة المرور الخاصة بك!
reset.password.request.invalid.user.error.message=مستخدم غير صالح ، يرجى المحاولة مرة أخرى!
#Yas static header content
static.header.b2b.about=حول تجربة المحور
static.header.b2b.contact=اتصل ياس
static.header.b2b.register=تسجيل
static.header.b2b.login=تسجيل الدخول
static.header.b2c.home=العودة إلى المنزل
lead.passenger=الراكب الرئيسي
booking.loading=جار التحميل..
logout.submit.text=تسجيل الخروج
logout.submit.dashboard=لوحة المعلومات
no.account=ليس لديك حساب؟
create.one=قم بإنشاء واحد الآن.
reset.password=إعادة ضبط كلمة المرور
EN=English
AR=العربية
Welcome.to.Yas.Island=أهلا وسهلا بك إلى جزيرة ياس
Become.a.partner=كن شريكا وتخطط لملاذ مثالي لعملائك!
booking.language=لغة*
botcaptcha.text=أعد كتابة الحروف من الصورة:
booking.cart_sum_tickets_mus=إضافات الخبرة
booking.cart_sum_tickets_park=إضافات الحديقة
booking.cart_sum_tickets_adn=إضافات
booking.cart_sum_experience_addon=إضافات الخبرة
booking.cart_sum_transfer=نقل
#Search Page Title
search.title=ابحث عن باقتك
booking.cart_sum_ticketOnly=تذاكر
booking.confirm.error=<p>عزيزي العميل ، تتم معالجة دفعتك.</p> <p>ومع ذلك ، نظرًا للمشاكل الفنية ، لا يمكننا تأكيد الحجز. يرجى الاتصال بمركز ا لاتصال الخاص بنا على<a href="tel: (+971) 600 511115"> 600511115(+971) </a>أو البريد الإلكتروني: <a href="mailto:contact@yasconcierge.com">contact@yasconcierge.com</a> مع تفاصيل الحجز ونسخة من هذه الشاشة المطبوعة. سنقوم بالحجز الخاص بك ونرسل لك التأكيد. اعتذارات عن الإزعاج الذي تسببت فيه.</p>
booking.confirm_title=تجربة المحور تأكيد الحجز
booking.valid_till=صالح حتى
booking.from_date =صالح من
booking.to_date = إلى

#new B2C footer text
footer.label.quick.links.text=وصلات سريعة
footer.label.theme.parks.text=مدينة ملاهي
footer.label.hotels.text=الفنادق
footer.label.attractions.text=المعالم السياحية
footer.label.events.text=الفعاليات
footer.label.offers.promotions.text=الترقيات
footer.label.wishlist.text=قائمة الأمنيات
footer.label.book.package.text=حجز رزمة
footer.label.mobile.app.text=تطبيق جزيرة ياس
footer.label.visitor.info.text=نبذة عن
footer.label.getting.here.text=الوصول إلينا
footer.label.support.text=الدعم
footer.label.cookies.policy.text=سياسة ملفات تعريف الارتباط
footer.label.privacy.policy.text=الإشعارات القانونية
footer.our.partners.text=شريكنا :

#new B2C theme footer links
footer.theme.park.link=https://www.yasisland.ae/ar/theme-parks
footer.hotels.link=https://www.yasisland.ae/ar/hotels
footer.attractions.link=https://www.yasisland.ae/ar/attractions
footer.events.link=https://www.yasisland.ae/ar/events
footer.offres.promotions.link=https://www.yasisland.ae/ar/offerpromotionlisting
footer.wishlist.link=https://www.yasisland.ae/ar/wishlist
footer.book.package.link=https://www.yasisland.ae/ar/packages
footer.mobile.app.link=https://www.yasisland.ae/ar/mobilepage
footer.getting.here.link=https://www.yasisland.ae/ar/getting-to-and-around-yas-island
footer.cookie.policy.link=https://www.yasisland.ae/ar/support/legal
footer.privacy.policy.link=https://www.yasisland.ae/ar/support/legal
footer.contact.us.link=https://www.yasisland.ae/ar/support/contactus
footer.faq.link=https://www.yasisland.ae/ar/support/faq
footer.visit.abudhabi.link=http://visitabudhabi.ae/ar/
footer.etihad.abudhabi.link=http://etihad.com/ar/

footer.twitter.link=https://twitter.com/yasisland
footer.facebook.link=https://www.facebook.com/yasisland
footer.youtube.link=https://www.youtube.com/user/yasislandae
footer.instagram.link=https://www.instagram.com/yasisland/
footer.scene.link=https://scene.ae/
footer.whatsapp.link=https://wa.me/971569973960

#YAS MALL theme integration footer text
yas.mall.footer.label.yas.mall.text=ياس مول
yas.mall.footer.label.about.us.text=عن ياس مول
yas.mall.footer.label.services.text=خدمات
yas.mall.footer.label.tenants.text=المستأجرين
yas.mall.footer.label.tenant.portal.text=بوابة المستأجر
yas.mall.footer.label.leasing.enquiry.text=استفسارات التأجير
yas.mall.footer.label.media.center.text=المركز الاعلامي
yas.mall.footer.label.news.text=أخبار
yas.mall.footer.label.blogs.text=المدونات
yas.mall.footer.label.yas.island.text=جزيرة ياس
yas.mall.footer.label.entertainment.text=وسائل الترفيه
yas.mall.footer.label.yas.hotels.text=فنادق ياس
yas.mall.footer.label.lifestyle.text=لايف ستايل
yas.mall.footer.label.shopping.text=التسوق
yas.mall.footer.label.address.text= جزيرة ياس ، أبو ظبي ، الإمارات العربية المتحدة
yas.mall.footer.label.telephone1.text= ٨٠٠ياس مول
yas.mall.footer.label.telephone2.text=+971-24145430
yas.mall.footer.label.email.text=info@yasmall.ae
yas.mall.footer.label.opening.hours.text=ساعات العمل
yas.mall.footer.label.copyright.text=© 2019 كل الحقوق محفوظة، ياس مول
yas.mall.footer.label.privacy.policy.text=سياسة الخصوصية
yas.mall.footer.label.terms.conditions.text=الشروط والأحكام
yas.mall.footer.label.aldar.property.text=An ALDAR property


#YAS MALL theme integration footer links
yas.mall.footer.label.yas.mall.link=https://dev-yasmall.pensoagency.com/
yas.mall.footer.label.about.us.link=https://dev-yasmall.pensoagency.com/ar/about-us
yas.mall.footer.label.services.link=https://dev-yasmall.pensoagency.com/ar/outlets-service
yas.mall.footer.label.tenants.link=http://tenant.yasmall.ae/
yas.mall.footer.label.tenant.portal.link=http://tenant.yasmall.ae/
yas.mall.footer.label.leasing.enquiry.link=https://dev-yasmall.pensoagency.com/ar/leasing-enquiry
yas.mall.footer.label.media.center.link=https://dev-yasmall.pensoagency.com/ar/media-center
yas.mall.footer.label.news.link=https://dev-yasmall.pensoagency.com/ar/news
yas.mall.footer.label.blogs.link=https://dev-yasmall.pensoagency.com/ar/blogs
yas.mall.footer.label.yas.island.link=https://dev-yasmall.pensoagency.com/ar/yas-island
yas.mall.footer.label.entertainment.link=https://dev-yasmall.pensoagency.com/ar/yas-island/entertainment/
yas.mall.footer.label.yas.hotels.link=https://dev-yasmall.pensoagency.com/ar/yas-island/yas-hotels/
yas.mall.footer.label.lifestyle.link=https://dev-yasmall.pensoagency.com/ar/yas-island/lifestyle/
yas.mall.footer.label.shopping.link=https://dev-yasmall.pensoagency.com/ar/yas-island/shopping/
yas.mall.footer.label.address.link=https://dev-yasmall.pensoagency.com/ar/contact-us
yas.mall.footer.label.telephone1.link=tel:8009276255
yas.mall.footer.label.telephone2.link=tel:+971-24145430
yas.mall.footer.label.email.link=javascript:if(typeof(sendEmail)=='function'){sendEmail('6D61696C746F3A696E666F407961736D616C6C2E6165');}
yas.mall.footer.label.opening.hours.link=https://dev-yasmall.pensoagency.com/ar/contact-us
yas.mall.footer.label.copyright.link=© 2019 All Rights Reserved
yas.mall.footer.label.privacy.policy.link=https://dev-yasmall.pensoagency.com/ar/privacy-policy
yas.mall.footer.label.terms.conditions.link=https://dev-yasmall.pensoagency.com/ar/terms-conditions
yas.mall.footer.label.aldar.property.link=https://www.aldar.com/sr/Pages/default.aspx


yas.mall.footer.twitter.link=https://twitter.com/yasmallad
yas.mall.footer.facebook.link=https://www.facebook.com/yasmallad/
yas.mall.footer.youtube.link=https://www.youtube.com/user/yasmallad/
yas.mall.footer.instagram.link=https://instagram.com/yasmallad/
yas.mall.footer.tripadvisor.link=https://www.tripadvisor.com/Attraction_Review-g294013-d7272164-Reviews-Yas_Mall-Abu_Dhabi_Emirate_of_Abu_Dhabi.html

#QAW Footer - For assistance
footer.assistance.qaw.question=هل لديك سؤال؟
footer.assistance.qaw.assistance=للحصول على المساعدة ، يمكنك الاتصال بمركز الاتصال على <strong> <a href="tel:+971 600 544 442"> (+971) 600 544 442 </a> </strong> أو مراسلتنا عبر البريد الإلكتروني <strong> <a href = "mailto: contact@qasralwatan.ae"> contact@qasralwatan.ae </a> </strong> ساعات عمل مركز الاتصال هي من الساعة 8:00 صباحًا إلى 8:00 مساءً ، 7 أيام في الأسبوع.

#QAW Footer
footer.qaw.about=عن قصر الوطن
footer.qaw.support=الدعم
footer.qaw.tickets=تذاكر
footer.qaw.zones=مناطق
footer.qaw.dining=الطعام
footer.qaw.shopping=التسوق
footer.qaw.contact_us=اتصل بنا
footer.qaw.faq=أسئلة وأجوبة
footer.qaw.terms_conditions=شروط & الظروف
footer.qaw.privacy_policy=سياسة خاصة
footer.qaw.copy_rights=محتوى الموقع و & نسخة ؛ قصر الوطن ، ما لم يذكر خلاف ذلك في <a href="/en/legal"> صفحتنا القانونية </a>. كل الحقوق محفوظة.
footer.qaw.powered_by=مشغل بواسطة

#QAW theme integration footer links
link.qaw.tickets=https://www.qasralwatan.ae/ar/tickets
link.qaw.zones=https://www.qasralwatan.ae/explore-the-palace
link.qaw.dining=https://www.qasralwatan.ae/explore-the-palace#dining
link.qaw.shopping=https://www.qasralwatan.ae/explore-the-palace#shopping
link.qaw.contact_us=https://www.qasralwatan.ae/ar/contactus
link.qaw.faq=https://www.qasralwatan.ae/ar/faq
link.qaw.terms_conditions=https://www.qasralwatan.ae/legal#terms
link.qaw.privacy_policy=https://www.qasralwatan.ae/legal#privacy-policy
link.qaw.facebook=https://www.facebook.com/QasrAlWatanTour
link.qaw.instagram=https://www.instagram.com/qasralwatantour/
link.qaw.twitter=https://twitter.com/qasralwatantour

b2b-footer.preferred-partner.text=الشريك المفضل

#SYT Footer
footer.syt.copyright.text=Ⓒ 2019 - جزيرة السعديات. كل الحقوق محفوظة.
footer.syt.newsletter.text=انضم إلى القصة!
footer.syt.newsletter.desc=<a href="tel:+971600 511115">+971 600 555 605</a> <br/> <a href="mailto:contact@saadiyatconcierge.com">contact@saadiyatconcierge.com</a> <br/> 8:00 am - 8:00 pm (GST)
footer.syt.join-the-story = انضم إلى القصة!
footer.syt.join-the-story-desc = للحصول على جميع الأخبار العاجلة ، اترك لنا بياناتك وسنحرص على إطلاعك على آخر الأخبار!
footer.syt.thanks-joining = شكرا لانضمامك قصتنا!
footer.syt.thanks-joining-desc = سنكون على يقين من مواكبة ما يحدث مع قصتنا المثيرة ...
footer.syt.email-placeholder = بريدك الالكتروني

#SYT theme integration footer links
link.syt.hotels=https://www.saadiyatisland.ae/en/hotels
link.syt.attractions=https://www.saadiyatisland.ae/en/attractions
link.syt.events=
link.syt.OffersPromotions=
link.syt.gettingHere=https://www.saadiyatisland.ae/en/about-saadiyat-island
link.syt.contactus=https://www.saadiyatisland.ae/en/contact-us
link.syt.terms_conditions=https://fe-uaty-ux-apps-cd.azurewebsites.net/en/saadiyatisland/terms-and-conditions
link.syt.privacy_policy=https://www.saadiyatisland.ae/en/privacy-policy

link.syt.facebook=http://www.facebook.com/saadiyatae
link.syt.instagram=http://instagram.com/saadiyatae
link.syt.twitter=https://twitter.com/saadiyatae
link.syt.youtube=http://www.youtube.com/saadiyatae

syt.footer.label.about.us.text=معلومات عنا
syt.footer.label.attractions.text=نشاطات
syt.footer.label.hotels.text=الفنادق
syt.footer.label.visitor.info.text=معلومات الزوار
cancellation.charge =رسوم إلغاء الحجز:
last.name = الكنية
manage.booking =إدارة الحجز
booking.cancel=تم إلغاء الحجز
refundable.amount =  مبلغ قابل للاسترداد:
booking.excludedPackagedGen = مع حديقة يومية

partner.onboard.success.message.title=لقد نجحت في إنشاء حسابك في Experience Hub
partner.onboard.success.message.body=تم إرسال تأكيد بالبريد الإلكتروني إليك بالفعل يتضمن معلومات حسابك
partner.onboard.user.detail.h2 = بيانات المستخدم
partner.onboard.user.detail.description = قم بإعداد تفاصيل حسابك
partner.onboard.user.company.h2 = شركتك
partner.onboard.user.company.discription = قم بإعداد تفاصيل حسابك
partner.onboard.user.company.address=عنوان الشركة
partner.onboard.user.company.address.discription=قم بإعداد تفاصيل حسابك
partner.onboard.user.confirm.h2=يتأكد
partner.onboard.user.confirm.discription=قم بإعداد تفاصيل حسابك
partner.onboard.create.account=إنشاء حساب
partner.onboard.aleady.have.account=هل لديك حساب ؟
partner.onboard.sign.in=تسجيل الدخول
partner.onboard.salutation=تحية*
partner.onboard.option.select=تحديد
partner.onboard.first.name=الاسم الأول*
partner.onboard.name.of.authorized.signatory=اسم المفوض بالتوقيع
partner.onboard.name.of.contract.matters=اسم جهة الاتصال للمسائل التجارية
partner.onboard.name.of.business.matters=اسم جهة الاتصال للمسائل التجارية
partner.onboard.name.of.finance.matters=اسم جهة الاتصال للشؤون المالية
partner.onboard.name.of.legal.matters=اسم جهة الاتصال للمسائل القانونية
partner.onboard.company.mandatory.field =املأ الحقول الإلزامية.

partner.onboard.last.name=الكنية*
partner.onboard.email.address=عنوان البريد الإلكتروني*
partner.onboard.company.name = اسم الشركة *
partner.onboard.tax.reg.no=رقم التسجيل الضريبي*
partner.onboard.trade.licence.no=رقم الرخصة التجارية *
partner.onboard.trade.valid.until=صالح حتى *
partner.onboard.trade.licence.file=رخصة تجارية *(JPG,PNG,PDF)
partner.onboard.trade.licence.file.language=لغة المستند الذي تم تحميله *
partner.onboard.none.mandotory.title=لقب
partner.onboard.none.mandotory.first.name=الاسم الأول
partner.onboard.none.mandotory.last.name=الكنية
partner.onboard.none.mandotory.email.address=عنوان البريد الإلكتروني
partner.onboard.none.mandotory.phone.number=رقم الهاتف
partner.onboard.none.mandotory.id.proof=إثبات هوية المفوض بالتوقيع (الحد الأقصى لحجم الملف هو 5 ميجا بايت وتنسيقات PNG و JPG و PDF)
partner.onboard.none.mandotory.owner.passport.file=نسخة من جواز سفر المالك (الحد الأقصى لحجم الملف هو 5 ميجا بايت والتنسيقات PNG و JPG و PDF)
partner.onboard.none.mandotory.owner.visa.file=نسخة التأشيرة (الحد الأقصى لحجم الملف هو 5 ميجا بايت وتنسيقات PNG و JPG و PDF)
partner.onboard.company.address=عنوان الشركة *
partner.onboard.company.zip.code=الرمز البريدي
partner.onboard.company.country=دولة *
partner.onboard.company.city=مدينة *
partner.onboard.company.prferd.currencyالعملة المفضلة *
partner.onboard.company.telephone.number=هاتف *
partner.onboard.company.website=موقع إلكتروني *
partner.onboard.confirmation=تأكيد
partner.onboard.mandotory=>كل الحقول إلزامية.
partner.onboard.confirmation.login.id=معرف تسجيل الدخول الخاص بك *
partner.onboard.confirmation.password=كلمه السر *
partner.onboard.confirmation.confirm.password=تأكيد كلمة المرور *
partner.onboard.confirmation.captcha=أعد كتابة الأحرف من الصورة:
partner.onboard.confirmation.agreement=اتفاق
partner.onboard.confirmation.agreement.view=منظر
partner.onboard.go.home.button = اذهب إلى الصفحة الرئيسية

partner.onboard.confirmation.agreement.sign=وقع هنا
partner.onboard.docusign.validation.error=يرجى قراءة وتوقيع الاتفاقية
event.block.label =منع :
event.seat.label = مقعد:
event.section.label = سيكشن:
booking.doc.loading=يتم تحضير المستندات الخاصة بك ..
login.main.contact.us=???? ???
